Subject: Fwd: Call Center Release - Alyssa Falite
From: Release Concierge <[email-masked]>
To: Hannah Salut <[email-masked]>
Date: Fri, 6 Jan 2023 11:23:48 -0500

Additionally, if there isn't a room assigned, you're welcome to temporarily
assign a room, such as bliss, and then let us know so we can assign it
later.

---------- Forwarded message ---------
From: Release Concierge <[email-masked]>
Date: Fri, Jan 6, 2023 at 11:11 AM
Subject: Re: Call Center Release - Alyssa Falite
To: <[email-masked]>

Hi Hannah,

It looks like Jim does have a room assignment, Sanctuary room 1. And when I
tried booking someone to see if there was an error when assigning the room
to the appointment, I didn't have any trouble. Can you check again to see
if the issue is resolved?

Thanks,
Ella

On Fri, Jan 6, 2023 at 11:05 AM Alyssa Falite <[email-masked]> wrote:

>
>
>
>
>   Release Wellness - Call Center Contact Form
>
>
>
> Customer's Name Alyssa Falite
> Customer's Phone Number (978) 833-7224
> Customers E-Mail Address [email-masked]
> Message Hi,
>
> Alyssa Falite booked 2 Mini days for herself and her mom Jacki Dinnocenzo
> on February 12. But I wasn't able to book her mom's appointment (@2:30 PM
> w/ Jim) because there's no room assignment available. Can someone please
> look into this? Thank you so much
> Date of Appointment 02-12-2023
> Agent's Name
> Hannah
>
>
>
>
>
>